body {
  background-image: url('../images/flower.png'), -webkit-linear-gradient(315deg, #ff5f6d, #ffc371);
  background-image: url('../images/flower.png'), linear-gradient(135deg, #ff5f6d, #ffc371);
  background-position: 100% 50%, 0px 0px;
  background-size: auto, auto;
  background-repeat: no-repeat, repeat;
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 140%;
  letter-spacing: -1px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Berkshire Swash', sans-serif;
  font-size: 68px;
  line-height: 100%;
  font-weight: 400;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Berkshire Swash', sans-serif;
  font-size: 52px;
  line-height: 100%;
  font-weight: 400;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Berkshire Swash', sans-serif;
  font-size: 35px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Berkshire Swash', sans-serif;
  color: #85d5f0;
  font-size: 28px;
  line-height: 109%;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
  letter-spacing: 0px;
}

.navbar {
  background-color: #fff;
  background-image: -webkit-linear-gradient(315deg, #ff5f6d, #ffc371);
  background-image: linear-gradient(135deg, #ff5f6d, #ffc371);
  color: #fff;
  text-align: center;
}

.section-padding {
  min-height: 70vh;
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #fff;
  background-image: url('../images/Superfood-Profile-Spirulina-Powder.png');
  background-position: 112% 229%;
  background-size: auto;
  background-repeat: no-repeat;
  color: #000;
}

.section-padding.image {
  min-height: auto;
  background-color: #f1f1f1;
  background-image: url('../images/flower.png');
  background-size: 703px;
  background-repeat: no-repeat;
  color: #000;
}

.section-padding.white {
  background-color: #fff;
}

.section-padding.contact {
  min-height: 200px;
  background-image: -webkit-linear-gradient(45deg, #ff5f6d, #ffc371);
  background-image: linear-gradient(45deg, #ff5f6d, #ffc371);
  color: #fff;
}

.nav-link {
  color: #fff;
  font-size: 21px;
  font-weight: 300;
}

.hero-text-container {
  display: inline-block;
  width: 48%;
}

.button {
  padding: 15px 30px;
  border: 3px solid #fff;
  background-color: transparent;
}

.button.blue {
  border-color: #85d5f0;
  border-radius: 5px;
  color: #85d5f0;
}

.button.blue:hover {
  border-color: #000;
  color: #000;
}

.date {
  font-family: 'Berkshire Swash', sans-serif;
  color: #fff;
  font-size: 50px;
  line-height: 145%;
  font-weight: 400;
  text-align: center;
}

.events-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.white {
  background-color: #fff;
}

.event {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 25%;
  min-height: 350px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
}

.event.food {
  padding-top: 30px;
  padding-left: 50px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-image: -webkit-linear-gradient(315deg, #000, transparent 59%), url('../images/smoothie-456814.jpg');
  background-image: linear-gradient(135deg, #000, transparent 59%), url('../images/smoothie-456814.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.event.fitness {
  padding-top: 30px;
  padding-left: 50px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-image: -webkit-linear-gradient(315deg, #000, transparent 65%), url('../images/pexels-photo-209968.jpeg');
  background-image: linear-gradient(135deg, #000, transparent 65%), url('../images/pexels-photo-209968.jpeg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.text-container {
  display: inline-block;
  max-width: 500px;
  margin-right: 20px;
}

.intro-container {
  padding: 10px 40px 40px;
  background-color: #fff;
}

.food-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-color: #fff;
}

._50 {
  width: 50%;
  background-image: -webkit-linear-gradient(0deg, #ff5f6d, #ffc371);
  background-image: linear-gradient(90deg, #ff5f6d, #ffc371);
}

._50.food {
  background-image: url('../images/chips2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

._50.fitness-bg {
  background-image: url('../images/neat-perfumes.jpg');
  background-position: 50% 79%;
  background-size: 1750px;
  background-repeat: no-repeat;
}

._50.fun {
  background-image: url('../images/Good-Buzz.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

._50.nuzest-bg {
  background-image: url('../images/nuzest.PNG'), -webkit-linear-gradient(0deg, #ff5f6d, #ffc371);
  background-image: url('../images/nuzest.PNG'), linear-gradient(90deg, #ff5f6d, #ffc371);
  background-position: 50% 100%, 0px 0px;
  background-size: cover, auto;
  background-repeat: no-repeat, repeat;
}

._50.hunter-bg {
  background-image: url('../images/tea-party-1024x512.jpg'), -webkit-linear-gradient(0deg, #ff5f6d, #ffc371);
  background-image: url('../images/tea-party-1024x512.jpg'), linear-gradient(90deg, #ff5f6d, #ffc371);
  background-position: 50% 50%, 0px 0px;
  background-size: cover, auto;
  background-repeat: no-repeat, repeat;
}

._50.rockit-bg {
  background-image: url('../images/hcrop1280x1442stretch.jpg'), -webkit-linear-gradient(0deg, #ff5f6d, #ffc371);
  background-image: url('../images/hcrop1280x1442stretch.jpg'), linear-gradient(90deg, #ff5f6d, #ffc371);
  background-position: 50% 100%, 0px 0px;
  background-size: cover, auto;
  background-repeat: no-repeat, repeat;
}

._50-text-wrapper {
  max-width: 500px;
  padding-top: 30px;
  padding-bottom: 50px;
  padding-left: 50px;
  color: #fff;
}

._50-text-wrapper.left {
  padding-right: 50px;
  padding-left: 0px;
  float: right;
}

.brand {
  background-color: transparent;
}

.nav-menu {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none;
  text-align: center;
}

.highlight {
  font-family: Bitter, serif;
  color: #000;
  font-size: 20px;
  line-height: 145%;
  font-style: italic;
}

.hero-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contributors-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.contributor {
  width: 49%;
  margin-bottom: 10px;
  padding: 20px 25px;
  border-radius: 20px;
  background-color: #fff;
  text-align: left;
}

.text-field {
  height: 60px;
  padding-left: 15px;
  border-style: none none solid;
  border-width: 1px 1px 2px;
  border-color: #000 #000 #fff;
  background-color: transparent;
  color: #fff;
  font-size: 20px;
  font-weight: 400;
}

.text-field:focus {
  border-bottom-color: #000;
}

.facebook-wall {
  display: inline-block;
}

.example-background {
  min-height: 100vh;
  background-color: #fff;
}

.footer {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #fff;
}

.link {
  color: #fff;
  letter-spacing: 0px;
}

.link-white {
  color: #fff;
}

.map-link {
  display: block;
  margin-bottom: 15px;
  color: #ff5f6d;
  text-decoration: none;
}

.map-link:hover {
  color: #85d5f0;
}

.stalls-section {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #fff;
  background-image: url('../images/flower.png');
  background-position: 100% -23%;
  background-size: 703px;
  background-repeat: no-repeat;
}

.map-section {
  padding-top: 5px;
  background-color: #fff;
  text-align: center;
}

.email-link {
  color: #ff5f6d;
  text-decoration: none;
}

.email-link:hover {
  color: #85d5f0;
}

.stalls-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
  padding-right: 30px;
  padding-left: 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.stall {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 24%;
  margin-right: 10px;
  margin-bottom: 10px;
  border: 1px solid #d6d6d6;
  border-radius: 5px;
  background-color: #fff;
}

.stall-image.stall-1 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-image: url('../images/chips2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.stall-image.stall-1.nuzest {
  background-image: url('../images/nuzest.PNG');
}

.stall-image.stall-1.neat {
  background-image: url('../images/neat-perfumes.jpg');
}

.stall-image.stall-1.buzz {
  background-image: url('../images/Good-Buzz.jpg');
}

.stall-image.stall-1.hunter {
  background-image: url('../images/tea-party-1024x512.jpg');
}

.stall-image.stall-1.larder {
  background-image: url('../images/larder-bg.jpg');
  background-size: 540px;
}

.stall-image.stall-1.nurture {
  background-image: url('../images/nurture-bg.jpg');
}

.stall-image.stall-1.rockit {
  background-image: url('../images/hcrop1280x1442stretch.jpg');
}

.stall-image.stall-1.beautea {
  background-image: url('../images/beautea.jpg');
}

.stall-image.stall-1.bees {
  background-image: url('../images/bees-bg.jpg');
}

.stall-image.stall-1.prebread {
  background-image: url('../images/purebread.jpg');
}

.stall-image.stall-1.snackpack {
  background-image: url('../images/snackpack.jpg');
}

.stall-image.stall-1.sujon {
  background-image: url('../images/sujon.jpg');
  background-position: 50% 0px;
}

.stall-image.stall-1.sivananda {
  background-image: url('../images/svanja.jpg');
  background-size: 480px;
}

.stall-image.stall-1.bininn {
  background-image: url('../images/bin-inn.jpg');
  background-position: 100% 50%;
  background-size: cover;
}

.stall-image.stall-1.restore {
  background-image: url('../images/bone-broth.jpg');
  background-size: cover;
}

.stall-image.stall-1.chia {
  background-image: url('../images/chian.jpg');
  background-size: cover;
}

.stall-image.stall-1.cathedral-cove {
  background-image: url('../images/cathedral-cove.jpg');
}

.stall-image.stall-1.hemp {
  background-image: url('../images/hemp-farm.jpg');
}

.stall-image.stall-1.quiescent {
  background-image: url('../images/queiesent.jpg');
}

.stall-image.stall-1.vital {
  background-image: url('../images/iamvital.jpg');
  background-position: 50% 50%;
  background-size: 540px;
}

.stall-image.stall-1.body-tune {
  background-image: url('../images/body-tune.jpg');
}

.stall-image.stall-1.bratwurst {
  background-image: url('../images/bratwurst.jpg');
}

.stall-image.stall-1.cafe-greendoor {
  background-image: url('../images/green-door.jpg');
  background-size: cover;
}

.stall-image.stall-1.cliff-harvey {
  background-image: url('../images/cliff-harvey.png');
  background-position: -89px 50%;
  background-size: cover;
}

.stall-image.stall-1.wellness-project {
  background-image: url('../images/wellness-project.png');
}

.stall-image.stall-1.doms {
  background-image: url('../images/doms-bg.jpg');
}

.stall-image.stall-1.pilates {
  background-image: url('../images/pilates.jpg');
}

.stall-image.stall-1.nicola {
  background-image: url('../images/NicolaDouglas.jpg');
}

.stall-image.stall-1.YUM {
  background-image: url('../images/YUM-bg.jpg');
}

.stall-image.stall-1.gmbeef {
  background-image: url('../images/GMBeef2.jpg');
}

.stall-1.beu.stall-image {
  background-image: url('../images/be-u-mind-body-spirit.jpg');
}

.stall-1.cleanpaleo.stall-image{
  background-image: url('../images/CleanPaleo.jpg');
}
.stall-1.dwg.stall-image{
  background-image: url('../images/dwg.jpg');
}
.stall-1.yoga-space.stall-image{
  background-image: url('../images/yoga-space.jpg');
}
.stall-1.lisa-lister.stall-image{
  background-image: url('../images/lisa-lister-healer-teacher.jpg');
}
.stall-1.energiseme.stall-image{
  background-image: url('../images/energise-me.jpg');
}
.stall-1.vegery.stall-image{
  background-image: url('../images/vegery.jpg');
}
.stall-1.glass-act.stall-image{
  background-image: url('../images/glass-act.jpg');
}
.stall-1.pics-peanuts.stall-image{
  background-image: url('../images/pics-peanut-butter.jpg');
}
.stall-1.egmont-honey.stall-image{
  background-image: url('../images/egmont-honey.jpg');
}
.stall-1.plastic-revolution.stall-image{
  background-image: url('../images/plastic-revolution.jpg');
}
.stall-1.truly-holistic.stall-image{
  background-image: url('../images/truly-holistic.jpg');
}
.stall-1.kate-evans.stall-image{
  background-image: url('../images/kate-evans.jpg');
}
.stall-1.pure-one.stall-image{
  background-image: url('../images/pure-one.jpg');
}
.stall-1.angel-food.stall-image{
  background-image: url('../images/angel-food.jpg');
}
.stall-1.tomatis.stall-image{
  background-image: url('../images/tomatis.jpg');
}
.stall-1.real-food.stall-image{
  background-image: url('../images/real-food.jpg');
}
.stall-1.arbornne.stall-image{
  background-image: url('../images/arbornne.jpg');
}
.stall-1.aqua-pick.stall-image{
  background-image: url('../images/aquapick.jpg');
}
.stall-1.denz.stall-image{
  background-image: url('../images/denz.jpg');
}
.stall-1.anita-walsh.stall-image{
  background-image: url('../images/anita-walsh.png');
}
.stall-1.puna-zumba.stall-image{
  background-image: url('../images/puna-zumba.jpg');
}
.stall-1.belly-dance.stall-image{
  background-image: url('../images/belly-dance.jpg');
}
.stall-1.olena-williams.stall-image{
  background-image: url('../images/olena-williams.jpg');
}
.stall-1.fleeting-beauty.stall-image{
  background-image: url('../images/fleetin-beauty.jpg');
}
.stall-1.dinnie.stall-image{
  background-image: url('../images/dinnie.png');
}
.stall-1.s-yoga.stall-image{
  background-image: url('../images/s-yoga.jpg');
}
.stall-1.anne-cullen.stall-image{
  background-image: url('../images/anne-cullen.jpg');
}
.stall-1.tribe.stall-image{
  background-image: url('../images/tribe.jpg');
}
.stall-1.suspension-flow.stall-image{
  background-image: url('../images/suspension-flow.png');
}
.stall-1.yoga-project.stall-image{
  background-image: url('../images/yoga-project.png');
}
.stall-1.claire-doms-kitchen.stall-image{
  background-image: url('../images/doms-kitchen.png');
}
.stall-1.meegan-care.stall-image{
  background-image: url('../images/meegan-care.png');
}
.stall-1.kate-evans-brain.stall-image{
  background-image: url('../images/kate-evans-brain.png');
}
.stall-1.fiona-campbell.stall-image{
  background-image: url('../images/fiona-campbell.jpg');
}
.stall-1.fiona-ross-moving.stall-image{
  background-image: url('../images/fiona-ross.jpg');
}
.stall-1.paul-rangiwahia.stall-image{
  background-image: url('../images/paul-rangiwahia.png');
}
.stall-1.sarah-carruthers.stall-image{
  background-image: url('../images/sarah-carruthers.jpg');
}
.stall-1.joss-hobson.stall-image{
  background-image: url('../images/joss-hobson.png');
}
.stall-1.joe-jbt.stall-image{
  background-image: url('../images/Joe-Fepuleai.png');
}
.stall-1.trudy-northcott.stall-image{
  background-image: url('../images/trudy-northcott.png');
}
.stall-1.fast-paced.stall-image{
  background-image: url('../images/fast-paced.jpg');
}
.stall-1.av-maternity.stall-image{
  background-image: url('../images/averlz.png');
}
.stall-1.day-star.stall-image{
  background-image: url('../images/day-star.jpg');
}
.stall-1.sisters-health.stall-image{
  background-image: url('../images/sisters-health.jpg');
}
.stall-1.craft-smoothie.stall-image{
  background-image: url('../images/craft-smoothie.jpg');
}
.stall-1.moana-massage.stall-image{
  background-image: url('../images/moana-massage.jpg');
}
.stall-1.radio-malabar.stall-image{
  background-image: url('../images/radio-malabar.jpg');
}
.stall-1.raw-balance.stall-image{
  background-image: url('../images/raw-balance.jpg');
}
.stall-1.renegade.stall-image{
  background-image: url('../images/renegade.jpg');
}
.stall-1.scent-hut.stall-image{
  background-image: url('../images/scent-hut.jpg');
}
.stall-1.thermomix.stall-image{
  background-image: url('../images/thermomix.jpg');
}
.stall-1.teatatu-toasted.stall-image{
  background-image: url('../images/toasted.png');
}
.stall-1.complete-nutrition.stall-image{
  background-image: url('../images/complete-nutrition.png');
}
.stall-1.jeni-kearns.stall-image{
  background-image: url('../images/jeni-kearns.png');
}
.stall-1.kerb-appeal.stall-image{
  background-image: url('../images/kerb-appeal.jpg');
}


.stall-info {
  max-width: 365px;
  padding: 15px 30px;
  font-size: 14px;
  line-height: 1.48em;
}

.stall-link {
  color: #ff5f6d;
  letter-spacing: 0px;
  text-decoration: none;
}

.stall-link:hover {
  color: #85d5f0;
}

@media (max-width: 991px) {
  h1 {
    font-size: 55px;
  }
  .section-padding {
    background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .5), hsla(0, 0%, 100%, .5));
    background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .5), hsla(0, 0%, 100%, .5));
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .hero-text-container {
    width: 100%;
    text-align: center;
  }
  .food-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  ._50 {
    width: 100%;
  }
  ._50.food {
    display: none;
  }
  ._50.fitness-bg {
    display: none;
  }
  ._50.fun {
    display: none;
  }
  ._50.nuzest-bg {
    display: none;
  }
  ._50.hunter-bg {
    display: none;
  }
  ._50.rockit-bg {
    display: none;
  }
  ._50-text-wrapper {
    width: 100%;
    max-width: 100%;
  }
  ._50-text-wrapper.left {
    padding-left: 50px;
    background-image: -webkit-linear-gradient(0deg, #ffc371, #ff5f6d);
    background-image: linear-gradient(90deg, #ffc371, #ff5f6d);
  }
  .hero-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .logo {
    text-align: center;
  }
  .contributors-wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .contributor {
    width: 50%;
    max-width: 100%;
  }
  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }
  .stall {
    width: 48%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .stall-image.stall-1 {
    min-height: 230px;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 40px;
  }
  .section-padding {
    min-height: 400px;
    padding: 40px 30px;
  }
  .section-padding.image {
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
  }
  .nav-link {
    font-size: 18px;
  }
  .highlight {
    font-size: 40px;
  }
  .logo {
    width: 60%;
  }
  .contributor {
    width: 100%;
  }
  .footer {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
  }
  .stall {
    width: 100%;
  }
  .stall-image.stall-1 {
    min-height: 200px;
  }
}

@media (max-width: 479px) {
  h1 {
    font-size: 28px;
  }
  h2 {
    font-size: 30px;
  }
  .section-padding {
    min-height: 420px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .section-padding.image {
    padding: 10px 20px 20px;
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
  }
  .section-padding.contact {
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .nav-link {
    padding: 15px 14px;
    font-size: 16px;
  }
  .date {
    font-size: 40px;
  }
  .intro-container {
    padding: 5px 15px 15px;
  }
  ._50-text-wrapper {
    padding: 10px 20px 20px;
  }
  ._50-text-wrapper.left {
    padding-left: 20px;
  }
  .highlight {
    font-size: 28px;
  }
  .logo {
    width: 50%;
  }
  .smokeylemon {
    width: 230px;
  }
  .stalls-section {
    padding-right: 15px;
    padding-left: 15px;
  }
  .stalls-wrapper {
    padding-right: 0px;
    padding-left: 0px;
  }
  .stall {
    margin-right: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .stall-image.stall-1 {
    min-height: 100px;
  }
  .stall-image.stall-1.cliff-harvey {
    background-position: 50% 50%;
    background-size: cover;
  }
}
/* JONO CUSTOM CSS */
@media screen and (max-width: 1440px) {
  #hero-title-section .section-padding {
    background-image:none !important;
  }
  .section-padding {
	  background-image: none;
	}
}
.download-schedule{
  text-align:center;
}
.download-schedule a{
  text-decoration:none;
  color:white;
}
}
.download-schedule:hover{
  color:#85d5f0;
}
.download-schedule a:hover{
  color:#85d5f0;
}

